local L = AceLibrary("AceLocale-2.2"):new("KingOfTheJungle")

L:RegisterTranslations("enUS", function() 
	return {
		["King of the Jungle"] = true,
		-- Menu Options
		["Show Config"] = true,
		["Shows Config Screen"] = true,
		["Reset Food"] = true,
		["Reset Food Database"] = true,
		["Show Feed Button at Happiness Level"] = true,
		-- UI Tabs		
		["Options"]	= true,
		["Diets"]	= true,
		["Foods"] = true,
		-- UI Tab Options
		["Feed Button"] = true,
		["Show feed pet button when pet is hungry."] = true,
		["Warning Interval"] = true,
		["Sets interval in seconds at which warnings occur."] = true,
		-- UI Error Messages (Must match in game error messages)
		["You fail to perform Feed Pet: You are mounted."] = true,
		["You fail to perform Feed Pet: You must be standing to do that."] = true,
		["You fail to perform Feed Pet: Out of range."] = true,
		["You fail to perform Feed Pet: That food's level is not high enough for your pet."] = true,
		["You fail to perform Feed Pet: Can't do that while stunned."] = true,
		-- Pet feeding messages
		["%s loves %s, mjummie."] = true,
		["%s looks in your bags and sees no food in there."] = true,
		["%s thinks you should unmount before feeding him."] = true,
		["%s likes to get closer with you before getting fed."] = true,
		["%s wants food of a more appropriate level."] = true,
		["%s looks at you, wondering how you will feed him when you are stunned."] = true,
		-- KOTJ Error Messages
		["No food available for your pet."] = true,		
		["Unknown Item ID"] = true,
		-- Pet Diets
		["Raw Meat"] = true,
		["Meat"] = true,
		["Fish"] = true,
		["Fruit"] = true,
		["Fungus"] = true,
		["Cheese"] = true,
		["Bread"] = true,
		["Food - Meat Raw"] = true,
		["Food - Meat"] = true,
		["Food - Meat Bonus"] = true,
		["Food - Meat Stats"] = true,
		["Food - Bread"] = true,
		["Food - Bread Bonus"] = true,
		["Food - Bread Conjured"] = true,
		["Food - Cheese"] = true,
		["Food - Cheese Bonus"] = true,
		["Food - Fish Raw"] = true,
		["Food - Fish"] = true,
		["Food - Fish Bonus"] = true,
		["Food - Fish Stats"] = true,
		["Food - Fruit"] = true,
		["Food - Fruit Stats"] = true,
		["Food - Fungus"] = true,
		-- Happiness Levels
		["Unhappy"] = true,
		["Content"] = true,
		["Happy"] = true,
		-- Buff Textures/Names
		["Feed Pet Effect"] = "Interface\\Icons\\Ability_Hunter_BeastTraining",
	} 
end)